Pod::Spec.new do |s|
  s.name             = 'WebIdIosIdentScanPlugin'
  s.version          = '12.5.3-SNAPSHOT'
  s.summary          = 'The WebID IdentScan plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdIosIdentScanPlugin/12.5.3/WebIdIosIdentScanPlugin.framework-v12.5.3-SNAPSHOT-1348.zip', :sha256 => 'adb536d62d72077ce9bda5ee5057fb6a915962d67f0bc45c6ecbef9c57762524' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosIdentScanPlugin.xcframework'

  s.dependency "WebIdDocumentScanner", "12.5.3-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdPluginCore", "12.3.2"
end
